div.text {
	background: #f9f9f9;
	word-wrap:break-word;
	overflow: visible;
	padding: 20px;
}

div.div {
	padding-left: 0px;
	padding-top: 10px;
	padding-bottom: 100px;
}

.article_metadata {
	font-family: sans-serif;
	height: auto;
	font-size: small;
	padding: 20px;
	display: block;
	margin-top: 30px;
}

.article_metadata h2 {
	font-weight: bold;
}

.article_metadata div {
	display: inline-block;
}

.document_title {
	font-size: 110%;
	font-weight: bolder;
}

.doc_author {
	color: #A90C28;
}

.s {
	background: #f9f9f9;
	display: inline;
	border-left: 1px #f9f9f9 solid;
	border-right: 1px #f9f9f9 solid;
}
.s:hover {
	background: #fcdce3;
	border-left: 1px #b4425a solid;
	border-right: 1px #b4425a solid;
}
.word { 
	display: inline; 
	color: black; 
	position: relative; 
	text-decoration: none;
}

.t {
	display: inline;
	text-decoration: none;
	position:relative;
	z-index: 24;
}

a.anchor.hl > span.t {
	color: #66e0e0;
	font-weight: bold;
	font-size: medium;
}

a.anchor.hl.activeLink > span.t {
	padding: 4px;
	background: #66e0e0;
	border: 1px solid #66e0e0;
	color: #fff;
}

p span.t {
	font-size: small;
}

.word>.attributes { display: none; font-size: 12px; font-weight: normal; }
.word>.t {
	z-index: 25;
}
.word:hover>.t {
	background: #e9b1bd;
	text-decoration: underline;
}

.word > .hoverdiv {
	display: none;
}

.word > .hoverdiv.active, .word > .hoverdiv.clicked {
	display: block; 
	position: absolute;
	width: 320px; 
	font-size: 12px;
	left: 15; 
	top: 2em;
	background: #ccffff; /*#FCFFD0;*/
	opacity: 1.0; filter: alpha(opacity = 100); 
	border: 1px solid #005f5f; 
	padding: 5px;
	padding-left: 15px;
	text-decoration: none !important;
	z-index:29;
}
.attributes dt {
	color: #005f5f;
	font-weight: bold;
}
.attributes dd {
	color: black;
	font-family: monospace;
}
.attributes .wordid {
	display: inline-block;
	width: 100%;
	font-size: 75%;
	color: #5a5a5a;
	font-family: monospace;
	text-align: center;
}
.event {
	padding: 10px;
	border: 1px solid #009999;
}
.gap pre {
	padding: 5px;
	background: #ddd;
	border: 1px dashed #9B0122;
}           
span.attrlabel {
	display: inline-block;
	color: #005f5f;
	font-weight: bold;
	width: 90px;				
}	
span.attrlabel.tokenid {
	width: 100%;
}
span.attrvalue {
	font-weight: 12px;
	font-family: monospace;
}

.actor {
	font-weight: bold;
	display: inline-block;
	width: 7em;
}

.artpaginate {
	height: 1em;
	font-size: 10px;
	color: #005f5f;
}

.artpage {
	width: 1em;
	height: 1em;
	border: 1px solid #005f5f;
	background-color: #f9f9f9;
}

.artpage>a {
	text-decoration: none;
	color: #005f5f;
}

.artpage>a:hover {
	text-decoration: none;
	font-weight: bold;
	color: #009999;
}

.curpage {
	background-color: #009999;
}

a.anchor {
	color: #000;
}
